


import 'translations.dart';

/// The translations for Oriya (`or`).
class TranslationsOr extends Translations {
  TranslationsOr([String locale = 'or']) : super(locale);

  @override
  String get portFolio => 'ପୋର୍ଟଫୋଲିଓ';

  @override
  String get portfolioDesc => 'ଆବିଷ୍କାର, ବିନିଯୋଗଗୁଡିକ ଏବଂ ଅଧିକ';

  @override
  String get discover => 'ଆବିଷ୍କାର';

  @override
  String get investment => 'ବିନିଯୋଗଗୁଡିକ';

  @override
  String get homeCardDec2 => 'ଇଟିଏଫ୍‌ ମାଧ୍ୟମରେ ଶ୍ରେଷ୍ଠ 25ଟି ଷ୍ଟକ୍‌ର ଫ୍ରାକ୍ସନାଲ୍‌ ସେୟାର୍ ଖୁବ୍ କମ୍ ଏପରିକି ₹100 ରୁ ଆରମ୍ଭ ହୋଇଥାଏ';

  @override
  String get homeCardDec1 => 'ଆପଣଙ୍କ ଆବଶ୍ୟକତା ପାଇଁ ସର୍ବୋତ୍ତମ ଛୋଟାଷ୍ଟକ୍ ଚୟନ କରନ୍ତୁ';

  @override
  String get funds => 'ଫଣ୍ତସ୍';

  @override
  String get noBrokerConnected => 'କୌଣସି ବ୍ରୋକର୍ ସଂଯୁକ୍ତ ନୁହଁନ୍ତି';

  @override
  String get account => 'ଆକାଉଣ୍ଟ';

  @override
  String get orders => 'ଅଡରଗୁଡିକ';

  @override
  String get ordersHistory => 'ଅଡର୍ ଇତିହାସ, ସ୍ଥିତି ଏବଂ ଅଧିକ';

  @override
  String get logoutBroker => 'ବ୍ରୋକର୍‌ଙ୍କ ଠାରୁ ଲଗଆଉଟ୍';

  @override
  String get disconnectYourAccount => 'ଆପଣଙ୍କ ଟ୍ରେଡିଙ୍ଗ୍ ଆକାଉଣ୍ଟ ବିଚ୍ଛିନ୍ନ କରନ୍ତୁ';

  @override
  String get poweredBy => 'ଦ୍ୱାରା ଚାଳିତ';

  @override
  String get version => 'ଭର୍ସନ୍ 1.0';

  @override
  String get pastPerformanceTxt => 'ଅତୀତର କାର୍ଯ୍ୟଦକ୍ଷତା ସମସ୍ତ ପୁନଃ ସନ୍ତୁଳନ ଅନ୍ତର୍ଭୂକ୍ତ କରେ ଏବଂ ମୂଲ୍ୟ କିମ୍ବା ଭବିଷ୍ୟତର ରିଟର୍ଣ୍ଣର ଗ୍ୟାରେଣ୍ଟି ଅନ୍ତର୍ଭୂକ୍ତ କରେ ନାହିଁ।';

  @override
  String get loading => 'ଲୋଡ୍ ହେଉଛି....';

  @override
  String get somethingWentWrong => 'କିଛି ଭୁଲ୍ ହୋଇଛି।';

  @override
  String get retry => 'ପୁନଃଚେଷ୍ଟା କରନ୍ତୁ';

  @override
  String get exitStock => 'ଛୋଟା ଷ୍ଟକ୍ ରୁ ପ୍ରସ୍ଥାନ କରନ୍ତୁ';

  @override
  String get investCTA => 'ବର୍ତ୍ତମାନ ବିନିଯୋଗ କରନ୍ତୁ';

  @override
  String get orderSubmitted => 'ଅର୍ଡର ଦାଖଲ ହୋଇଛି!';

  @override
  String get viewOrder => 'ଅର୍ଡରଗୁଡିକ ଦେଖନ୍ତୁ';

  @override
  String get emptyBasket => 'କୌଣସି ଛୋଟା ଷ୍ଟକ୍ ଉପଲବ୍ଧ ନାହିଁ!';

  @override
  String get stocksAndWeight => 'ଷ୍ଟକ୍ସ ଏବଂ ୱେଜେଟ୍ସ';

  @override
  String get overview => 'ପୂର୍ବାବଲୋକନ';

  @override
  String get chhotaStocksInfo1 => 'ଏହି ଛୋଟାଷ୍ଟକ୍ ର ପ୍ରତିନିଧୀମାନଙ୍କର ଶେଷ ସମୀକ୍ଷା ଡିସେମ୍ବର 15 2021 ରେ କରାଯାଇଥିଲା, ଏବଂ ଆଗାମୀ ସମୀକ୍ଷା ଜାନୁୟାରୀ 15 2022 ରେ କରାଯିବ';

  @override
  String get chhotaStocksInfo2 => 'ଏହା କେଉଁଠାରେ ବିନିଯୋଗ ହୋଇଛି?';

  @override
  String get chhotaStocksInfo3 => 'ଏହି ଛୋଟାଷ୍ଟକରେ କିଣାଯାଇଥିବା ପ୍ରତ୍ୟେକ ୟୁନିଟ୍ ଇଟିଏଫ୍‍ ମାଧ୍ୟମରେ ଏକାଧିକ ଷ୍ଟକ୍ ଏବଂ ସେଗମେଣ୍ଟରେ ବିନିଯୋଗ ହୋଇଥାଏ';

  @override
  String get chhotaStocksInfo4 => 'ଛୋଟା ଷ୍ଟକ୍ ଶୀଘ୍ର ଯୋଡା ଯିବ!';

  @override
  String get stocksAndSegment => 'ଷ୍ଟକ୍ ଏବଂ ସେଗମେଣ୍ଟ୍';

  @override
  String get weightage => 'ୱେଟଟେଗ୍';

  @override
  String get latestNew => 'ତାଜା ଖବର';

  @override
  String get news => 'ଖବର';

  @override
  String get allBatches => 'ସମସ୍ତ ବ୍ୟାଚ୍';

  @override
  String get track => 'ଟ୍ରାକ୍ କରନ୍ତୁ';

  @override
  String get batch => 'ବ୍ୟାଚ୍';

  @override
  String get status => 'ସ୍ଥିତିଗୁଡିକ';

  @override
  String get stock => 'ଅହ୍ଟୋକ୍';

  @override
  String get avgPrice => 'ହାରାହାରି ମୂଲ୍ୟ';

  @override
  String get qtyFilled => 'ପରିମାଣ ପୂର୍ଣ୍ଣ ହୋଇଛୋ';

  @override
  String get seeAll => 'ସମସ୍ତ ଦେଖନ୍ତୁ';

  @override
  String get lastPlacedOn => 'ଶେଷରେ ରଖାଯାଇଛି';

  @override
  String get noOrders => 'ଏପର୍ଯ୍ୟନ୍ତ କୌଣସି ଅଡର୍ ନାହିଁ!';

  @override
  String get currentVal => 'ସାମ୍ପ୍ରତିକ ମୂଲ୍ୟ';

  @override
  String get totalReturns => 'ମୋଟ ଫେରସ୍ତ';

  @override
  String get currentInv => 'ସାମ୍ପ୍ରତିକ ବିନିଯୋଗ';

  @override
  String get currentReturns => 'ସାମ୍ପ୍ରତିକ ଫେରସ୍ତ';

  @override
  String get indexVal => 'ଇନଡେକ୍ସ ମୂଲ୍ୟ';

  @override
  String get details => 'ବିବରଣୀ';

  @override
  String get investedOn => 'ଉପରେ ବିନିଯୋଗ';

  @override
  String get performance => 'କାର୍ଯ୍ୟଦକ୍ଷତା';

  @override
  String get realizedAndDiv => 'ବାସ୍ତବ ରିଟର୍ନ + ଡିଭିଡେଣ୍ଡସ୍';

  @override
  String get stocksAndETF => 'ଷ୍ଟକ୍/ଇଟିଏଫ୍‍ଗୁଡିକ';

  @override
  String get returns => 'ଫେରସ୍ତ';

  @override
  String get shares => 'ସେୟାରଗୁଡିକ:';

  @override
  String get noInvestmentYet => 'ଏପର୍ଯ୍ୟ ବିନିଯୋଗ ନାହିଁ!!';

  @override
  String get openAcc => 'ଓପେନ୍ ଆକାଉଣ୍ଟ';

  @override
  String get faqCTA => 'ବାରମ୍ବାର ପଚରା ଯାଉଥିବା ପ୍ରଶ୍ନଗୁଡ଼ିକ';

  @override
  String get disBuySetup => 'ଏସ୍‌ଆଇପି ବିଷୟରେ ଆବିଷ୍କାର କରନ୍ତୁ, କିଣନ୍ତୁ, ସେଟ୍ ଅପ୍ କରନ୍ତୁ, ବାହାରି ଯାଆନ୍ତୁ ଏବଂ ଅନ୍ୟାନ୍ୟ';

  @override
  String get whatIsChhotaSTocks => 'ଛୋଟାଷ୍ଟକ୍ କହିଲେ କ’ଣ ବୁଝାଏ?';

  @override
  String get faqDesc1 => 'ଏଗୁଡ଼ିକ ହେଉଛି ରେଡିମେଡ୍ ବାସ୍କେଟ୍ ଯାହାକି ଆପଣଙ୍କୁ ଶ୍ରେଷ୍ଠ 25ଟି ଜଣାଶୁଣା କମ୍ପାନିରେ ନିବେଶ କରିବାକୁ ଦେଇଥାଏ ଯାହାକି ଆପଣଙ୍କୁ ଏକ କମ୍ ଖର୍ଚ୍ଚ ବିଶିଷ୍ଟ, ଦୀର୍ଘକାଳୀନ ଏବଂ ବିବିଧତାରେ ପରିପୂର୍ଣ୍ଣ ପୋର୍ଟଫୋଲିଓ ନିର୍ମାଣ କରିବାରେ ସାହାଯ୍ୟ କରିଥାଏ।';

  @override
  String get faqDesc2 => '• ପ୍ରତିଟି “ଛୋଟାଷ୍ଟକ୍” କ୍ୟାପିଟାଲ୍ କ୍ୱୋସିଏଣ୍ଟ ଇନଭେଷ୍ଟମେଣ୍ଟ ଆଡଭାଇଜର୍ସ(ସେବି ପଞ୍ଜିକରଣ ସଂଖ୍ୟା: INA200009397)ଙ୍କ ଦ୍ୱାରା ଇଟିଏଫଗୁଡ଼ିକ ମାଧ୍ୟମରେ ପରିଚାଳନା କରାଯାଇଥାଏ ଯାହାକି ଏକ କୌଶଳ ପ୍ରତିଫଳିତ କରିଥାଏ।';

  @override
  String get faqDesc3 => '• ଆପଣ ଆପଣଙ୍କର ବ୍ରୋକର୍ ଆକାଉଣ୍ଟ ସହିତ ଲଗ୍ ଇନ୍ କରିପାରିବେ ଏବଂ ସିଧାସଳଖ ନିବେଶ ଆରମ୍ଭ କରିପାରିବେ।';

  @override
  String get faqDesc4 => 'ଯେପରିକି: ଆପଣ ଇନଫୋସିସ୍‌ରେ ଏବଂ ଅନ୍ୟ ଶ୍ରେଷ୍ଠ 25ଟି କମ୍ପାନିରେ ଗୋଟିଏ ବାସ୍କେଟରେ ₹100 ପାଇଁ ନିବେଶ କରିପାରିବେ।';

  @override
  String get faqDesc5 => 'ଛୋଟାଷ୍ଟକ୍‌ରେ ନିବେଶ କରିବା ପାଇଁ ସର୍ବନିମ୍ନ ନିବେଶ ପରିମାଣ କେତେ ରହିଛି?';

  @override
  String get faqDesc6 => 'ଏକ ସର୍ବନିମ୍ନ ନିବେଶ ପରିମାଣ ହେଉଛି ଏକ ଛୋଟାଷ୍ଟକ୍‌ରେ ରହିଥିବା ଷ୍ଟକ୍‌ର ବର୍ତ୍ତମାନର ମୂଲ୍ୟ ସହିତ ସେହି ଉଦ୍ଦେଶ୍ୟ ନିମନ୍ତେ ପରାମର୍ଶ ଦିଆଯାଉଥିବା ୱେଟେଜ୍ ସହିତ।\n\n ଆପଣ ମଧ୍ୟ କୌଣସି ଅଧିକ ପରିମାଣ ପ୍ରବେଶ କରି ସେହି ଛୋଟାଷ୍ଟକରେ ନିବେଶ କରିବାକୁ ଚାହୁଁଥିବା ପରିମାଣ ବୃଦ୍ଧି କରିପାରିବେ ଏବଂ ନିକଟତମ ପରିମାଣ ପାଇବା ପାଇଁ ସୁନିଶ୍ଚିତରେ ହିଟ୍ କରିବେ ଯାହାକି ଆପଣଙ୍କୁ ସଠିକ୍ ୱେଟିଂ ସ୍କିମ୍ ପ୍ରଦାନ କରିଥାଏ। ଆପଣ ସର୍ବନିମ୍ନ ପରିମାଣରୁ କମ୍ ନିବେଶ କରିବାକୁ ସକ୍ଷମ ହେବେ ନାହିଁ।\n\nପ୍ରତିଟି ଛୋଟାଷ୍ଟକ୍ ପାଇଁ ସର୍ବନିମ୍ନ ପରିମାଣ ଭିନ୍ନ ହୋଇଥାଏ ଏବଂ ବାସ୍ତବ ସମୟ ସହ ବଦଳିଥାଏ।';

  @override
  String get faqDesc7 => 'ଏକ ଛୋଟାଷ୍ଟକ୍ ଅର୍ଡର କିପରି ପ୍ଲେସ୍ କରିବେ?';

  @override
  String get faqDesc8 => 'ଛୋଟାଷ୍ଟକ୍‌ରେ ନିବେଶ କରିବା ଆରମ୍ଭ କରିବା ପାଇଁ, ଆପଣଙ୍କ ବ୍ରୋକର୍ ଆଇଡି ଏବଂ ପାସୱାର୍ଡ ସହିତ ଲଗ୍ ଇନ୍ କରନ୍ତୁ ଏବଂ ଛୋଟାଷ୍ଟକ୍ ଚୟନ କରନ୍ତୁ ଏବଂ ଆରମ୍ଭ କରନ୍ତୁ:';

  @override
  String get faqDesc9 => '• ଏକ ଛୋଟାଷ୍ଟକ୍ ଚୟନ କରିବା ପରେ, “ବର୍ତ୍ତମାନ ନିବେଶ କରନ୍ତୁ” ବଟନ୍ ଉପରେ କ୍ଲିକ୍ କରନ୍ତୁ';

  @override
  String get faqDesc10 => '• ମାସିକ ଏସ୍‌ଆଇପି କିମ୍ବା ଏକକାଳୀନ ମଧ୍ୟରେ ଚୟନ କରନ୍ତୁ ଏବଂ ପରିମାଣ ସୁନିଶ୍ଚିତ କରନ୍ତୁ';

  @override
  String get faqDesc11 => '• “ଅର୍ଡର ସୁନିଶ୍ଚିତ କରନ୍ତୁ” ଉପରେ କ୍ଲିକ୍ କରନ୍ତୁ ଏବଂ ଏହି ଅର୍ଡର କାର୍ଯ୍ୟକାରୀ ହୋଇଯାଇଥାଏ';

  @override
  String get faqDesc12 => '• କିଛି ସେକେଣ୍ଡ ପାଇଁ ଅପେକ୍ଷା କରନ୍ତୁ ଏବଂ ଏହି ପୃଷ୍ଠା ସ୍ୱତଃ ଛୋଟାଷ୍ଟକ୍‌କୁ ନେଇଯାଇଥାଏ';

  @override
  String get faqDesc13 => 'ଜାଣିବା ଭଲ: ଥରେ ଆପଣଙ୍କ ଅର୍ଡର କାର୍ଯ୍ୟକାରୀ ହେବା ପରେ ସମସ୍ତ ଷ୍ଟକ୍ ଆପଣଙ୍କ ଡିମାଟ୍ ଆକାଉଣ୍ଟରେ ଜମା ହୋଇଯିବ।';

  @override
  String get faqDesc14 => 'ମୁଁ ଛୋଟାଷ୍ଟକ୍‌ରେ ଏସ୍‌ଆଇପି ଆରମ୍ଭ କରିପାରିବି କି?';

  @override
  String get faqDesc15 => 'ଆପଣ ଦୁଇଟି ଉପାୟରେ ଛୋଟାଷ୍ଟକ୍‌ରେ ଏସ୍‌ଆଇପି ଆରମ୍ଭ କରିପାରିବେ';

  @override
  String get faqDesc16 => '• ଯେତେବେଳେ ଏକ ତାଜା ନିବେଶ କରନ୍ତି “ମାସିକ ଏସ୍‌ଆଇପି” ଚୟନ କରନ୍ତୁ';

  @override
  String get faqDesc17 => '• ଆପଣଙ୍କ ନିବେଶରୁ, ଏକ ଛୋଟିଆ କେସ୍ ଚୟନ କରନ୍ତୁ ଏବଂ “ଏସ୍‌ଆଇପି ଆରମ୍ଭ କରନ୍ତୁ” ଉପରେ କ୍ଲିକ୍ କରନ୍ତୁ';

  @override
  String get faqDesc18 => 'ଜାଣିବା ଭଲ: ଏସ୍‌ଆଇପିଗୁଡ଼ିକ ସ୍ୱତଃ କାର୍ଯ୍ୟକାରୀ ହୁଏ ନାହିଁ। ଯେତେବେଳେ ଆପଣଙ୍କ ଏସ୍‌ଆଇପି ଧାର୍ଯ୍ୟ ହେବ, ଆପଣଙ୍କୁ ସୂଚୀତ କରାଯିବ। ହ୍ୱାଟସଆପ୍ ଅପଡେଟ୍ ପାଇଁ ସବ୍‌ସ୍କ୍ରାଇବ୍ କରନ୍ତୁ ଏବଂ କେବେ ବି ଏକ କିସ୍ତି ଭୁଲନ୍ତୁ ନାହିଁ';

  @override
  String get faqDesc19 => 'ଏଠାରେ ଲକ୍ -ଇନ୍ ରହିଛି କି? ମୁଁ କିପରି ବାହାରି ଯାଇପାରିବି?';

  @override
  String get faqDesc20 => 'ଏଠାରେ କୌଣସି ଲକ୍ ଇନ୍ ଅବଧି ନାହିଁ, ଆପଣ ଯେକୌଣସି ସମୟରେ ଆପଣଙ୍କ ଛୋଟାଷ୍ଟକ୍‌ରୁ ବାହାରିଯାଇପାରିବେ। ଏକ ଧାରା ଭାବରେ, ଯେତେବେଳେ ଦୀର୍ଘକାଳୀନ ନିବେଶ ପାଇଁ ଛୋଟାଷ୍ଟକ୍ ବ୍ୟବହୃତ ହୋଇଥାଏ ଶ୍ରେଷ୍ଠ ହୋଇଥାଏ।';

  @override
  String get faqDesc21 => '• ଆପଣ ସମ୍ପୂର୍ଣ୍ଣ ଭାବରେ କିମ୍ବା ଆଂଶିକ ଭାବରେ ବାହାରି ଯାଇପାରିବେ';

  @override
  String get faqDesc22 => '• ଆପଣଙ୍କର “ନିବେଶଗୁଡ଼ିକ” ପୃଷ୍ଠାରୁ ଏକ ଛୋଟାଷ୍ଟକ୍ ଚୟନ କରନ୍ତୁ';

  @override
  String get faqDesc23 => '• ଛୋଟାଷ୍ଟକ୍‌ରୁ ବାହାରି ଯାଆନ୍ତୁ ବଟନ୍ ଉପରେ କ୍ଲିକ୍ କରନ୍ତୁ ଏବଂ ଅର୍ଡର ପ୍ଲେସ୍ କରନ୍ତୁ';

  @override
  String get faqDesc24 => 'ଜାଣିବା ଭଲ: ଆପଣ ଯେତେବେଳେ ଅଧିକ ନିବେଶ ଅର୍ଡର ସ୍ଥାପନ କରନ୍ତି ସେତେବେଳେ କେବଳ ଆଂଶିକ ଭାବରେ ଏକ ଛୋଟାଷ୍ଟକ୍‌କୁ ବାହାରିଯାଇପାରିବେ।';

  @override
  String get faqDesc25 => 'ସମ୍ପ୍ରତି ଛୋଟାଷ୍ଟକ୍ ସହିତ କେଉଁ ବ୍ରୋକର୍ ପ୍ଲାଟଫର୍ମଗୁଡ଼ିକ ଲାଇଭ୍ ରହିଛି?';

  @override
  String get faqDesc26 => 'ଆମ୍ଭେମାନେ ବର୍ତ୍ତମାନ ନିମ୍ନଲିଖିତ ବ୍ରୋକରଗୁଡ଼ିକରେ ଉପଲବ୍ଧ ରହିଛୁ। ଯଦି ଆପଣଙ୍କର ସେମାନଙ୍କ ମଧ୍ୟରୁ କାହା ସହିତ ଏକ ଆକାଉଣ୍ଟ ରହିଛି, ଲଗ୍ ଇନ୍ କରିବା ପାଇଁ ଓ ଅଧିକ ଜାଣିବା ପାଇଁ କେବଳ ବ୍ରୋକର୍ ନାମ ଉପରେ କ୍ଲିକ୍ କରନ୍ତୁ।';

  @override
  String get faqDesc27 => 'ଯଦି ଆପଣଙ୍କର ନା\'ହିଁ, ଆପଣ ଛୋଟାଷ୍ଟକ୍‌ରେ ନିବେଶ କରିବା ପାଇଁ ସେମାନଙ୍କ ମଧ୍ୟରୁ ଗୋଟିକରେ ଏକ ଡିମାଟ୍ ଏବଂ ଟ୍ରେଡିଂ ଆକାଉଣ୍ଟ ଖୋଲିବା ଆବଶ୍ୟକ ହେବ।';

  @override
  String get faqDesc28 => 'ଜାଣିବା ଭଲ: ଆମ୍ଭେମାନେ ଏକ ନୂଆ ଡିମାଟ୍ ଆକାଉଣ୍ଟ ଖୋଲିବା ପାଇଁ କୋଟକ୍ ସିକ୍ୟୁରିଟିଜ୍, 5 ପଇସା ଏବଂ ଜିରୋଧା ସହିତ ଲାଇଭ୍ ରହିଛୁ';

  @override
  String get faqDesc29 => 'ଡିମାଟ୍ ଆକାଉଣ୍ଟ';

  @override
  String get faqDesc30 => 'ପଦ୍ଧତି, କେୱାଇସି ଦଲିଲ୍ ଏବଂ ଅନ୍ୟାନ୍ୟ';

  @override
  String get faqDesc31 => 'ଏକ ଡିମାଟ୍ ଆକାଉଣ୍ଟ କହିଲେ କ’ଣ ବୁଝାଏ?';

  @override
  String get faqDesc32 => 'ଏକ ଡିମାଟ୍ ଆକାଉଣ୍ଟ -ଡିମ୍ୟାଟେରିଆଲାଇଜଡ୍ ଆକାଉଣ୍ଟ ପାଇଁ ସଂକ୍ଷିପ୍ତ ରୂପ ହେଉଛି ଏକ ଆକାଉଣ୍ଟ ଯାହାକି ଆପଣଙ୍କୁ ଇଲେକ୍ଟ୍ରୋନିକ୍ ମାଧ୍ୟମରେ କମ୍ପାନିର ସେୟାର୍ ଏବଂ ସିକ୍ୟୁରିଟି ଧାରଣ କରିବାକୁ ଦେଇଥାଏ।\n\nଆପଣ ଏକ ଡିମାଟ୍ ଆକାଉଣ୍ଟରେ ଡିମ୍ୟାଟେରିଆଲାଇଜଡ୍ ସିକ୍ୟୁରିଟିଗୁଡ଼ିକ ଯେପରିକି ଷ୍ଟକ୍, ମ୍ୟୁଚୁଆଲ୍‌ ଫଣ୍ଡ୍‌, ବଣ୍ଡ୍, ଏକ୍ସଚେଞ୍ଜ-ଟ୍ରେଡେଡ୍ ଫଣ୍ଡ୍ (ଇଟିଏଫ୍‌) ଇତ୍ୟାଦି ଧାରଣ କରିପାରିବେ।\n\nତେଣୁ ଆପଣ ଯେତେବେଳେ ଏକ ଷ୍ଟକ୍ କିଣିବା ପାଇଁ ଅର୍ଡର ପ୍ଲେସ୍ କରନ୍ତି, ଏହି ସେୟାରଗୁଡ଼ିକ ଆପଣଙ୍କ ଡିମାଟ୍ ଆକାଉଣ୍ଟରେ ଜମା ହୋଇଯାଇଥାଏ। ଠିକ୍‌ ସେହିପରି ଭାବରେ ଆପଣ ଯେତେବେଳେ ଆପଣଙ୍କ ସେୟାର୍ ବିକ୍ରି କରିବାକୁ ଚୟନ କରନ୍ତି, ସେଗୁଡ଼ିକ ଆପଣଙ୍କ ଡିମାଟ୍ ଆକାଉଣ୍ଟରୁ କାଟ୍ ହୋଇଯାଇଥାଏ।';

  @override
  String get faqDesc33 => 'ଆପଣ କିପରି ଭାବରେ ଏକ ଡିମାଟ୍ ଆକାଉଣ୍ଟ୍ ଖୋଲିବେ?';

  @override
  String get faqDesc34 => '“ଆକାଉଣ୍ଟ ଖୋଲନ୍ତୁ” ବଟନ୍‌ରେ କ୍ଲିକ୍ କରନ୍ତୁ ଏବଂ ପର୍ଯ୍ୟାୟଗୁଡ଼ିକ ଅନୁସରଣ କରନ୍ତୁ। ଇମେଲ୍ ଠିକଣା, ନାମ ଏବଂ ଫୋନ୍ ନମ୍ବର ପ୍ରବେଶ କରନ୍ତୁ ଏବଂ “ଜାରି ରଖନ୍ତୁ” ଉପରେ କ୍ଲିକ୍ କରନ୍ତୁ';

  @override
  String get faqDesc35 => 'ଆପଣ କେଉଁ ବ୍ରୋକରଙ୍କ ସହିତ ଡିମାଟ୍‌ ଆକାଉଣ୍ଟ ଖୋଲିବାକୁ ଚାହୁଁଛନ୍ତି ଚୟନ କରନ୍ତୁ। ବର୍ତ୍ତମାନ, ଆମ୍ଭେମାନେ 3 ବ୍ରୋକରଙ୍କ ସହିତ ନୂଆ ଡିମାଟ୍ ଆକାଉଣ୍ଟ ଖୋଲିବା ପାଇଁ ସମର୍ଥନ ପ୍ରଦାନ କରୁଛୁ।';

  @override
  String get faqDesc36 => 'ଥରେ ଆପଣ ଯେଉଁ ବ୍ରୋକରଙ୍କ ସହ ଡିମାଟ୍ ଆକାଉଣ୍ଟ ଖୋଲିବାକୁ ଚାହୁଁଛନ୍ତି ଚୟନ କରିବା ପରେ, ନିମ୍ନଲିଖିତ କେୱାଇସି ଦଲିଲଗୁଡ଼ିକ ସହିତ ପ୍ରସ୍ତୁତ ରହନ୍ତୁ ଏବଂ “ଜାରି ରଖନ୍ତୁ” ଉପରେ କ୍ଲିକ୍ କରନ୍ତୁ। ଆପଣଙ୍କୁ କେୱାଇସି ପଦ୍ଧତିର ଅବଶିଷ୍ଟ ସମ୍ପୂର୍ଣ୍ଣ କରିବା ପାଇଁ ବ୍ରୋକର୍ ପୃଷ୍ଠାକୁ ନିଆଯିବ।';

  @override
  String get faqDesc37 => 'ଏକ ଡିମାଟ୍‌ ଆକାଉଣ୍ଟ ଖୋଲିବା ପାଇଁ କି କି ଦଲିଲ୍ ଆବଶ୍ୟକ ହୋଇଥାଏ?';

  @override
  String get faqDesc38 => 'ଆପଣ ଆପଣଙ୍କର ପ୍ୟାନ୍, ଜନ୍ମ ତାରିଖ, ବ୍ୟାଙ୍କ୍ ଆକାଉଣ୍ଟ ନମ୍ବର ଏବଂ ଆଇଏଫଏସସି କୋଡ୍ ଯାଞ୍ଚ କରିବା ଆବଶ୍ୟକ ହୋଇଥାଏ। ଆପଣଙ୍କୁ ଆଧାର ସାହାଯ୍ୟରେ ଇ-ଯାଞ୍ଚ କରିବାକୁ ହେବ। ଥରେ ଯାଞ୍ଚ ହେବା ପରେ ଆପଣଙ୍କୁ ଏକ ଧଳା କାଗଜରେ ଆପଣଙ୍କ ଦସ୍ତଖତ କରି /ଦସ୍ତଖତକୁ ସ୍କାନ୍ କରି କିମ୍ବା କେୱାଇସି ଫର୍ମରେ ଡିଜିଟାଲ୍‌ ମାଧ୍ୟମରେ ସ୍ୱାକ୍ଷର କରି ଆପଣଙ୍କ ଦସ୍ତଖତ ଅପଲୋଡ୍ କରିବାକୁ ହେବ।';

  @override
  String get faqDesc39 => 'ଏକ ଡିମାଟ୍‌ ଆକାଉଣ୍ଟ ଖୋଲିବା ପାଇଁ କୌଣସି ଦେୟ ରହିଛି କି?';

  @override
  String get faqDesc40 => 'ପ୍ରତ୍ୟେକ ବ୍ରୋକରଙ୍କର ଡିମାଟ୍ ଆକାଉଣ୍ଟ ଖୋଲିବା ପାଇଁ ଭିନ୍ନ ଭିନ୍ନ ଦେୟ ରହିଥାଏ। ବର୍ତ୍ତମାନ, ଆମ୍ଭେମାନେ 3 ବ୍ରୋକରଙ୍କ ସହିତ ଏକ ନୂଆ ଆକାଉଣ୍ଟ ଖୋଲିବା ପାଇଁ ସମର୍ଥନ ପ୍ରଦାନ କରୁଛୁ। ଆପଣ କୋଟକ୍ ସିକ୍ୟୁରିଟିଜ୍ କିମ୍ବା 5ପଇସା ସହିତ ଏକ ମାଗଣା ଡିମାଟ୍ ଆକାଉଣ୍ଟ ଖୋଲିପାରିବେ। ଏକ ନୂଆ ଡିମାଟ୍ ଆକାଉଣ୍ଟ ପାଇଁ ଜିରୋଧା ₹200 ଦେୟ ଲାଗୁ କରିଥାଏ।';

  @override
  String get faqDesc41 => 'ଆପଣଙ୍କ ଡିମାଟ୍ ଆକାଉଣ୍ଟରେ ପାଣ୍ଠି ଯୋଗ କରିବା ଏବଂ ଉଠାଇବା';

  @override
  String get faqDesc42 => 'ମୋର ଉପଲବ୍ଧ ପାଣ୍ଠି ଏକ ଅର୍ଡର ପ୍ଲେସ୍ କରିବା ପାଇଁ କମ୍ ରହିଛି, ମୁଁ କ’ଣ କରିବା ଉଚିତ୍?';

  @override
  String get faqDesc43 => 'ଆପଣଙ୍କ ଟ୍ରେଡିଂ ଆକାଉଣ୍ଟରେ ଯଥେଷ୍ଟ ପାଣ୍ଠି ନଥିଲେ, ଆପଣଙ୍କୁ ପାଣ୍ଠି ଯୋଗ କରିବାକୁ ଓ ପୁନର୍ବାର ଅର୍ଡର ପ୍ଲେସ୍ କରିବାକୁ ଅନୁରୋଧ କରାଯାଇଥାଏ।';

  @override
  String get faqDesc44 => 'ଛୋଟାଷ୍ଟକ୍‌ରେ ପାଣ୍ଠି ପାଇଁ ପୃଥକ ଆକାଉଣ୍ଟ ନା\'ହିଁ। ଆପଣଙ୍କ ବ୍ରୋକର୍ ଆକାଉଣ୍ଟରେ ରହିଥିବା ପାଣ୍ଠି ସରଳ ଭାବରେ ଏଠାରେ ପ୍ରତିଫଳିତ ହେବ > ତେଣୁ ଅପର୍ଯ୍ୟାପ୍ତ ପାଣ୍ଠି ଘଟଣାରେ ଆପଣଙ୍କ ବ୍ରୋକର୍ ଆକାଉଣ୍ଟରେ ପାଣ୍ଠି ଯୋଗ କରନ୍ତୁ ଏବଂ ଅର୍ଡର ପ୍ଲେସ୍ କରନ୍ତୁ।';

  @override
  String get faqDesc45 => 'ମୋର ଡିମାଟ୍ ଆକାଉଣ୍ଟରେ କିପରି ପାଣ୍ଠି ଯୋଗ କରିବି?';

  @override
  String get faqDesc46 => 'ଛୋଟାଷ୍ଟକ୍‌ରେ ପାଣ୍ଠି ପାଇଁ ପୃଥକ ଆକାଉଣ୍ଟ ନା\'ହିଁ। ଆପଣଙ୍କର ସମସ୍ତ ପାଣ୍ଠି ଆପଣଙ୍କ ବ୍ରୋକରଙ୍କ ଦ୍ୱାରା ପରିଚାଳିତ ହୋଇଥା। ଆପଣ ଆପଣଙ୍କ ବ୍ରୋକର୍ ଆବେଦନ ପତ୍ର ଡାଉନଲୋଡ୍ କରି/ଭିଜିଟ୍ କରି ଏବଂ ଆପଣଙ୍କ ମ୍ୟାପ୍ ହୋଇଥିବା ବ୍ୟାଙ୍କ୍ ଆକାଉଣ୍ଟରୁ ୟୁପିଆଇ (ଗୁଗୁଲ୍ ପେ, ଫୋନ୍ ପେ, ଭିମ୍, ଇତ୍ୟାଦି) କିମ୍ବା ନେଟ୍ ବ୍ୟାଙ୍କିଙ୍ଗ୍ ବ୍ୟବହାର କରି ଆପଣଙ୍କ ଡିମାଟ୍ ଆକାଉଣ୍ଟରେ ପାଣ୍ଠି ଯୋଗ କରିପାରିବେ';

  @override
  String get faqDesc47 => '• ମୋର ଜିରୋଧା ଆକାଉଣ୍ଟରେ କିପରି ପାଣ୍ଠି ଯୋଗ କରିବି?';

  @override
  String get faqDesc48 => '• ମୋର କୋଟକ୍ ସିକ୍ୟୁରିଟିଜ୍ ଆକାଉଣ୍ଟରେ କିପରି ପାଣ୍ଠି ଯୋଗ କରିବି?';

  @override
  String get faqDesc49 => '• ମୋର 5ପଇସା ଆକାଉଣ୍ଟରେ କିପରି ପାଣ୍ଠି ଯୋଗ କରିବି?';

  @override
  String get faqDesc50 => 'ମୋର ଡିମାଟ୍ ଆକାଉଣ୍ଟରୁ କିପରି ପାଣ୍ଠି ଉଠାଇବି?';

  @override
  String get faqDesc51 => 'ଆପଣ କୌଣସି ଛୋଟାଷ୍ଟକରୁ ସମ୍ପୂର୍ଣ୍ଣ ଭାବରେ ବା ଆଂଶିକ ଭାବରେ ବାହାରି ଯିବା ପରେ, ଏହି ପରିମାଣ ଆପଣଙ୍କ ଟ୍ରେଡିଂ ଆକାଉଣ୍ଟ ପାଣ୍ଠି ବାଲାନ୍ସରେ ଜମା ହୋଇଯିବ। ଉଠାଣ ପାଇଁ, ଆପଣଙ୍କୁ ଆପଣଙ୍କ ବ୍ରୋକରଙ୍କ ନିକଟରେ ଏକ ଉଠାଣ ଅନୁରୋଧ ପ୍ଲେସ୍ କରିବାକୁ ହେବ।';

  @override
  String get faqDesc52 => '• ମୋର ଜିରୋଧା ଆକାଉଣ୍ଟରେ କିପରି ପାଣ୍ଠି ଯୋଗ କରିବି ଏବଂ ଏଥିରୁ କିପରି ପାଣ୍ଠି ଉଠାଇବି?';

  @override
  String get faqDesc53 => '• ମୋର କୋଟକ୍ ସିକ୍ୟୁରିଟିଜ୍ ଆକାଉଣ୍ଟରୁ କିପରି ପାଣ୍ଠି ଉଠାଇବି?';

  @override
  String get faqDesc54 => '• ମୋର 5ପଇସା ଆକାଉଣ୍ଟରୁ କିପରି ପାଣ୍ଠି ଉଠାଇବି?';

  @override
  String get faqDesc55 => 'ଆପଣଙ୍କ ଡିମାଟ୍ ଆକାଉଣ୍ଟରେ ପାଣ୍ଠି ଯୋଗ କରିବା ଏବଂ ଉଠାଇବା';

  @override
  String get faqDesc56 => 'ପଦ୍ଧତି, କେୱାଇସି ଦଲିଲ୍ ଏବଂ ଅନ୍ୟାନ୍ୟ';

  @override
  String get dmatAccount => 'ଡିମାଟ୍ ଆକାଉଣ୍ଟ';

  @override
  String get faqDesc57 => 'ଏସ୍‌ଆଇପି ବିଷୟରେ ଆବିଷ୍କାର କରନ୍ତୁ, କିଣନ୍ତୁ, ସେଟ୍ ଅପ୍ କରନ୍ତୁ, ବାହାରି ଯାଆନ୍ତୁ ଏବଂ ଅନ୍ୟାନ୍ୟ';

  @override
  String get exitStockLabel => 'ଏହି ଛୋଟାଷ୍ଟକ୍‌ରୁ ସମ୍ପୂର୍ଣ୍ଣ ଭାବରେ ବା ଆଂଶିକ ଭାବରେ ବାହାରିଯାଆନ୍ତୁ।';

  @override
  String get learnCTA => 'ଶିକ୍ଷା କରନ୍ତୁ';

  @override
  String get summaryInsightsTxt => 'ସାରାଂଶ, ବିଶ୍ଳେଷଣ ଓ ଅନ୍ୟାନ୍ୟ';

  @override
  String get learnDesc1 => 'ପଢ଼ନ୍ତୁ, ଶିକ୍ଷା କରନ୍ତୁ ଏବଂ ଆପଣଙ୍କ ସଞ୍ଚୟର ଯାତ୍ରା ଆରମ୍ଭ କରନ୍ତୁ।';

  @override
  String get fundsOrderMore => 'ପାଣ୍ଠି, ଅର୍ଡରଗୁଡ଼ିକ ଏବଂ ଅଧିକ';

  @override
  String get homeCardPromotionTxt1 => 'ଏସ୍‌ଆଇପି ଉତ୍ପନ୍ନ କରନ୍ତୁ ଏବଂ ସର୍ବନିମ୍ନ ଦେୟ ସହିତ କମ୍ ବିପଦର ଆଶଙ୍କାରେ ସ୍ଥିର ଆୟ ପାଆନ୍ତୁ।';

  @override
  String get discoverCS => 'ଛୋଟାଷ୍ଟକ୍ ବିଷୟରେ ଅଧିକ ଜାଣନ୍ତୁ';

  @override
  String get myCS => 'ମୋର ଛୋଟାଷ୍ଟକ୍';

  @override
  String get learnCardTxt1 => 'ସହାୟତା ଆବଶ୍ୟକ କି? ଆମେ ସଦାସର୍ବଦା ଏଠାରେ ରହିଛୁ!';

  @override
  String get learnCardTxt2 => 'ଏହି ଏଫ୍‌ଏକ୍ୟୁ ଏବଂ ଭିଡିଓ ସହିତ ଆପଣଙ୍କ ଛୋଟାଷ୍ଟକ୍ ଯାତ୍ରାରେ ଆଗକୁ ବଢ଼ନ୍ତୁ';
}
