


import 'translations.dart';

/// The translations for Bengali Bangla (`bn`).
class TranslationsBn extends Translations {
  TranslationsBn([String locale = 'bn']) : super(locale);

  @override
  String get portFolio => 'পোর্টফোলিও';

  @override
  String get portfolioDesc => 'আবিষ্কার করুন, বিনিয়োগ ও আরও বেশি কিছু';

  @override
  String get discover => 'আবিষ্কার করুন';

  @override
  String get investment => 'বিনিয়োগ';

  @override
  String get homeCardDec2 => 'ইটিএফ-এর মাধ্যমে শীর্ষস্থানীয় 25টি স্টকের আংশিক শেয়ার ₹100-এর মতো এত কম থেকে শুরু হচ্ছে';

  @override
  String get homeCardDec1 => 'আপনার প্রয়োজন মতো সবথেকে ভালো ছোটাস্টক বেছে নিন';

  @override
  String get funds => 'ফান্ড';

  @override
  String get noBrokerConnected => 'কোন দালালের সঙ্গে যুক্ত নেই';

  @override
  String get account => 'অ্যাকাউন্ট';

  @override
  String get orders => 'অর্ডার';

  @override
  String get ordersHistory => 'অর্ডারের ইতিহাস, স্ট্যাটাস এবং আরও';

  @override
  String get logoutBroker => 'ব্রোকার থেকে লগআউট করুন';

  @override
  String get disconnectYourAccount => 'আপনার ট্রেডিং অ্যাকাউন্ট বিচ্ছিন্ন করুন';

  @override
  String get poweredBy => 'এর দ্বারা চালিত';

  @override
  String get version => 'সংস্করণ 1.0';

  @override
  String get pastPerformanceTxt => 'আগের পারফরম্যান্সের মধ্যে সমস্ত রিব্যালেন্স অন্তর্ভুক্ত এবং এতে খরচ অন্তর্ভুক্ত করা হয় না বা ভবিষ্যতের রিটার্নের গ্যারান্টি দেওয়া হয় না।';

  @override
  String get loading => 'লোড করা হচ্ছে....';

  @override
  String get somethingWentWrong => 'কিছু ত্রুটি হয়েছে।';

  @override
  String get retry => 'আবার চেষ্টা করুন';

  @override
  String get exitStock => 'ছোটা স্টকস থেকে বেরিয়ে যান';

  @override
  String get investCTA => 'এখনই বিনিয়োগ করুন';

  @override
  String get orderSubmitted => 'অর্ডার জমা দেওয়া হয়েছে!';

  @override
  String get viewOrder => 'অর্ডারগুলি দেখুন';

  @override
  String get emptyBasket => 'কোন ছোটা স্টক উপলভ্য নেই!';

  @override
  String get stocksAndWeight => 'স্টক এবং ওজন';

  @override
  String get overview => 'ওভারভিউ';

  @override
  String get chhotaStocksInfo1 => 'এই ছোটাস্টকের উপাদানগুলি শেষ 15 ডিসেম্বর 2021-এ পর্যালোচনা করা হয়েছিল, এবং এগুলি 15 জানুয়ারি 2022-এ আবার পর্যালোচনা করা হবে';

  @override
  String get chhotaStocksInfo2 => 'এটি কোথায় বিনিয়োগ করা হয়?';

  @override
  String get chhotaStocksInfo3 => 'এই ছোটাস্টকে কেনা প্রতিটি ইউনিট ইটিএফ-এর মাধ্যমে একাধিক স্টক এবং সেগমেন্টে বিনিয়োগ করা হয়';

  @override
  String get chhotaStocksInfo4 => 'খুব তাড়াতাড়ি ছোটা স্টকস যোগ করা হবে!';

  @override
  String get stocksAndSegment => 'স্টক ও সেগমেন্ট';

  @override
  String get weightage => 'ওজন';

  @override
  String get latestNew => 'সাম্প্রতিক খবর';

  @override
  String get news => 'খবর';

  @override
  String get allBatches => 'সমস্ত ব্যাচ';

  @override
  String get track => 'ট্র্যাক';

  @override
  String get batch => 'ব্যাচ';

  @override
  String get status => 'স্ট্যাটাস';

  @override
  String get stock => 'স্টক';

  @override
  String get avgPrice => 'গড় মূল্য';

  @override
  String get qtyFilled => 'যে পরিমাণ পূর্ণ করা হয়েছে';

  @override
  String get seeAll => 'সব দেখুন';

  @override
  String get lastPlacedOn => 'শেষ যখন প্লেস করা হয়েছে';

  @override
  String get noOrders => 'এখনও কোন অর্ডার নেই!';

  @override
  String get currentVal => 'বর্তমান মান';

  @override
  String get totalReturns => 'মোট রিটার্ন';

  @override
  String get currentInv => 'বর্তমান বিনিয়োগ';

  @override
  String get currentReturns => 'বর্তমান রিটার্ন';

  @override
  String get indexVal => 'সূচক মান';

  @override
  String get details => 'বিবরণ';

  @override
  String get investedOn => 'এতে বিনিয়োগ করা হয়েছে';

  @override
  String get performance => 'পারফরম্যান্স';

  @override
  String get realizedAndDiv => 'বাস্তবে পরিণত হওয়া রিটার্ন + লভ্যাংশ';

  @override
  String get stocksAndETF => 'স্টক/ইটিএফ';

  @override
  String get returns => 'রিটার্ন';

  @override
  String get shares => 'শেয়ার:';

  @override
  String get noInvestmentYet => 'এখনও পর্যন্ত কোন বিনিয়োগ নেই!!';

  @override
  String get openAcc => 'অ্যাকাউন্ট খুলুন';

  @override
  String get faqCTA => 'প্রায়শই জিজ্ঞাসিত প্রশ্নাবলী';

  @override
  String get disBuySetup => 'আরও জানুন, কিনুন, এসআইপি সেটআপ করুন, বেরিয়ে যান এবং আরও';

  @override
  String get whatIsChhotaSTocks => 'ছোটাস্টক কী?';

  @override
  String get faqDesc1 => 'এগুলি হল রেডিমেড বাস্কেট যা আপনাকে সেরা 25টি বিখ্যাত কোম্পানিতে বিনিয়োগ করতে দেয় ও আপনাকে কম খরচে, দীর্ঘমেয়াদি ও বৈচিত্র্যপূর্ণ পোর্টফোলিও তৈরি করতে দেয়।';

  @override
  String get faqDesc2 => '• প্রতিটি “ছোটাস্টক” মূলধন কোশেন্ট বিনিয়োগ পরামর্শদাতা দ্বারা পরিচালিত (সেবি রেজি নং: INA200009397) ইটিএফ-এর মাধ্যমে যা একটি কৌশলকে তুলে ধরে।';

  @override
  String get faqDesc3 => '• আপনি আপনার ব্রোকার অ্যাকাউন্ট দিয়ে লগইন করে সঙ্গে সঙ্গে বিনিয়োগ করা শুরু করতে পারেন।';

  @override
  String get faqDesc4 => 'উদাহরণের জন্য: আপনি ইনফোসিস ও অন্যান্য সেরা 25টি কোম্পানিতে ₹100 দিয়ে একটি একক বাস্কেটে বিনিয়োগ করতে পারেন';

  @override
  String get faqDesc5 => 'ছোটাস্টকে বিনিয়োগ করার জন্য ন্যূনতম বিনিয়োগের পরিমাণ কত?';

  @override
  String get faqDesc6 => 'একটি ন্যূনতম বিনিয়োগের পরিমাণ হল একটি ছোটাস্টকে উপস্থিত স্টকের বর্তমান মূল্য এবং সেই উদ্দেশ্যে নির্ধারিত ওজন।\n\n আপনি ছোটাস্টকে বিনিয়োগের পরিমাণ বাড়াতে চাইলে কোন বড় পরিমাণও লিখতে পারেন, এবং যা আপনাকে সঠিক ওয়েটিং স্কিম দেবে তার সবথেকে কাছাকাছি পরিমাণ পাওয়ার জন্য নিশ্চিত করুন-এ হিট করুন। ন্যূনতম পরিমাণের কম আপনি বিনিয়োগ করতে পারবেন না।\n\nপ্রতিটি ছোটাস্টকের জন্য ন্যূনতম পরিমাণ পৃথক ও রিয়েল-টাইমে পরিবর্তিত হয়।';

  @override
  String get faqDesc7 => 'একটি ছোটাস্টক অর্ডার কীভাবে প্লেস করবেন?';

  @override
  String get faqDesc8 => 'ছোটাস্টকে বিনিয়োগ শুরু করার জন্য, আপনার ব্রোকার আইডি ও পাসওয়ার্ড দিয়ে লগইন করুন, একটি ছোটাস্টক নির্বাচন করুন ও শুরু হয়ে যান:';

  @override
  String get faqDesc9 => '• একটি ছোটাস্টক নির্বাচন করার পর, “এখনই বিনিয়োগ করুন” বোতামে ক্লিক করুন';

  @override
  String get faqDesc10 => '• মাসিক এসআইপি অথবা এককালীন-এর মধ্যে নির্বাচন করুন ও পরিমাণ নিশ্চিত করুন';

  @override
  String get faqDesc11 => '• “অর্ডার নিশ্চিত করুন”-এ ক্লিক করুন এবং অর্ডারটি সম্পাদন করা হয়ে গেছে';

  @override
  String get faqDesc12 => '• কিছু সেকেন্ড অপেক্ষা করুন এবং পেজটি স্বয়ংক্রিয়ভাবে ছোটাস্টকে রিডায়রেক্ট হবে';

  @override
  String get faqDesc13 => 'জেনে রাখা ভাল: একবার আপনার অর্ডার কার্যকর হলে সমস্ত স্টক আপনার ডিম্যাট অ্যাকাউন্টে জমা হবে।';

  @override
  String get faqDesc14 => 'আমি কি ছোটাস্টকে এসআইপি শুরু করতে পারি?';

  @override
  String get faqDesc15 => 'আপনি দুইভাবে ছোটাস্টকে এসআইপি শুরু করতে পারেন।';

  @override
  String get faqDesc16 => '• নতুন বিনিয়োগ করার সময় ‘মাসিক এসআইপি’ বেছে নিন';

  @override
  String get faqDesc17 => '• আপনার বিনিয়োগ থেকে, স্মলকেস বেছে নিন এবং ‘এসআইপি শুরু করুন’-এ ক্লিক করুন';

  @override
  String get faqDesc18 => 'জেনে রাখা ভাল: এসআইপি আপনা-আপনিভাবে নির্বাহ হয় না। আপনার এসআইপি-এর সময় হলে আপনাকে জানানো হবে হোয়াটসঅ্যাপ আপডেটে সাবস্ক্রাইব করুন এবং কোনো কিস্তি ভুলে যাবেন না';

  @override
  String get faqDesc19 => 'এখানে কি কোনো লক-ইন আছে? আমি কীভাবে বেরিয়ে যেতে পারি?';

  @override
  String get faqDesc20 => 'এখানে কোনো লক-ইনের সময়কাল নেই, আপনি যেকোনো সময় আপনার ছোটাস্টক থেকে বেরিয়ে যেতে পারেন যদিও ধারণা করা হয় যে ছোটাস্টক দীর্ঘমেয়াদী বিনিয়োগে সবচেয়ে ভাল কাজ করে';

  @override
  String get faqDesc21 => '• আপনি সম্পূর্ণভাবে বা আংশিকভাবে বেরিয়ে যেতে পারেন';

  @override
  String get faqDesc22 => '• আপনার “বিনিয়োগ পৃষ্ঠা” থেকে একটি ছোটাস্টক বেছে নিন';

  @override
  String get faqDesc23 => '• ‘ছোটাস্টক থেকে প্রস্থান করুন’ বোতামটি ক্লিক করুন ও অর্ডারটি দিন';

  @override
  String get faqDesc24 => 'জেনে রাখা ভাল: একটি আরও বিনিয়োগ করুন অর্ডার দিলে তবেই আপনি সম্পূর্ণভাবে বা আংশিকভাবে ছোটাস্টক থেকে বেরিয়ে যেতে পারবেন';

  @override
  String get faqDesc25 => 'বর্তমানে কোন ব্রোকার প্ল্যাটফর্মগুলি ছোটাস্টকের সাথে লাইভ আছে?';

  @override
  String get faqDesc26 => 'বর্তমানে আমরা নিম্নলিখিত ব্রোকারগুলির সাথে লাইভ আছি। আপনার যদি এদের মধ্যে কারো সাথে অ্যাকাউন্ট থাকে, তাহলে লগইন করে দেখার জন্য কেবল ব্রোকার নামের উপর ক্লিক করুন';

  @override
  String get faqDesc27 => 'যদি না থাকে, তাহলে ছোটাস্টকে বিনিয়োগ করার জন্য আপনাকে এদের মধ্যে একজনের সাথে একটি ডিম্যাট ও ট্রেডিং অ্যাকাউন্ট খুলতে হবে।';

  @override
  String get faqDesc28 => 'জেনে রাখা ভাল: একটি নতুন ডিম্যাট অ্যাকাউন্ট খোলার জন্য আমরা কোটাক সিকিউরিটিজ, 5পয়সা এবং জিরোধার সাথে লাইভ আছি।';

  @override
  String get faqDesc29 => 'ডিম্যাট অ্যাকাউন্ট';

  @override
  String get faqDesc30 => 'পদ্ধতি, কেওয়াইসি নথি এবং আরও';

  @override
  String get faqDesc31 => 'ডিম্যাট অ্যাকাউন্ট কি?';

  @override
  String get faqDesc32 => 'একটি ডিম্যাট অ্যাকাউন্ট—যা ডিম্যাটেরিয়ালাইজড অ্যাকাউন্টের সংক্ষিপ্ত রূপ —এমন একটি অ্যাকাউন্ট যা আপনাকে কোম্পানির শেয়ার এবং সিকিউরিটি ইলেকট্রনিকভাবে ধারণ করতে দেয়।\n\nআপনি ডিম্যাট অ্যাকাউন্টে স্টক, মিউচুয়াল ফান্ড, বন্ড, এক্সচেঞ্জ-ট্রেডেড ফান্ড (ইটিএফ) ইত্যাদির মতো ডিমেটেরিয়ালাইজড সিকিউরিটিজ রাখতে পারেন।\n\nসুতরাং আপনি যখন একটি স্টক কেনার জন্য অর্ডার দেন, তখন শেয়ারগুলি আপনার ডিম্যাট অ্যাকাউন্টে জমা হয়। একইভাবে, আপনি যখন আপনি আপনার শেয়ারগুলি বিক্রি করতে চাইবেন, তখন সেগুলি আপনার ডিম্যাট অ্যাকাউন্ট থেকে ডেবিট হয়ে যায়।';

  @override
  String get faqDesc33 => 'কীভাবে একটি ডিম্যাট অ্যাকাউন্ট খুলবেন?';

  @override
  String get faqDesc34 => '\"অ্যাকাউন্ট খুলুন\" বোতামটি ক্লিক করুন এবং পদক্ষেপগুলি অনুসরণ করুন। ইমেইল অ্যাড্রেস, নাম এবং ফোন নম্বর লিখুন এবং \"চালিয়ে যান\"-এ ক্লিক করুন';

  @override
  String get faqDesc35 => 'আপনি যে ব্রোকারের সাথে ডিম্যাট অ্যাকাউন্টটি খুলতে চান তা বেছে নিন। বর্তমানে, আমরা 3টি ব্রোকারের সাথে নতুন ডিম্যাট অ্যাকাউন্ট খোলার সুবিধা দিই।';

  @override
  String get faqDesc36 => 'একবার আপনি যে ব্রোকারটির সাথে আপনার ডিম্যাট অ্যাকাউন্ট খুলতে চান তা বেছে নিলে, নিম্নলিখিত কেওয়াইসি নথিগুলির সাথে প্রস্তুত থাকুন এবং \"চালিয়ে যান\"-এ ক্লিক করুন। বাকি কেওয়াইসি প্রক্রিয়াগুলি সম্পূর্ণ করতে আপনাকে ব্রোকার পৃষ্ঠায় নিয়ে যাওয়া হবে।';

  @override
  String get faqDesc37 => 'একটি ডিম্যাট অ্যাকাউন্ট খোলার জন্য কী কী নথির প্রয়োজন হয়?';

  @override
  String get faqDesc38 => 'আপনাকে আপনার প্যান, জন্ম তারিখ, ব্যাঙ্ক অ্যাকাউন্ট নম্বর এবং আইএফএসসি কোড যাচাই করতে হবে। আপনাকে আধারের সাহায্যে ই-ভেরিফাই করতে হবে। একবার যাচাই হয়ে গেলে আপনাকে একটি সাদা শীটে স্বাক্ষরিত/স্ক্যান করা অথবা কেওয়াইসি ফর্মে ডিজিটালভাবে করা আপনার স্বাক্ষর আপলোড করতে হবে।';

  @override
  String get faqDesc39 => 'একটি ডিম্যাট অ্যাকাউন্ট খোলার জন্য কি কোনও চার্জ আছে?';

  @override
  String get faqDesc40 => 'ডিম্যাট অ্যাকাউন্ট খোলার জন্য প্রতিটি ব্রোকারের চার্জ আলাদা হয়। এই মুহূর্তে, আমরা 3 জন ব্রোকারের সাথে একটি নতুন অ্যাকাউন্ট খোলার সুবিধা দিই। আপনি কোটাক সিকিউরিটিজ বা 5পয়সা-এর সাথে বিনামূল্যে একটি ডিম্যাট অ্যাকাউন্ট খুলতে পারেন। জিরোধা একটি নতুন ডিম্যাট অ্যাকাউন্ট খোলার জন্য ₹200 চার্জ করে।';

  @override
  String get faqDesc41 => 'আপনার ডিম্যাট অ্যাকাউন্ট থেকে তহবিল যোগ করুন এবং উত্তোলন করুন';

  @override
  String get faqDesc42 => 'অর্ডার দেওয়ার জন্য আমার উপলব্ধ তহবিল কম আছে, আমার কী করা উচিত?';

  @override
  String get faqDesc43 => 'আপনার ট্রেডিং অ্যাকাউন্টে যদি তহবিল অপর্যাপ্ত থাকে, তাহলে আপনাকে তহবিল যোগ করে আবার অর্ডার দিতে হবে।';

  @override
  String get faqDesc44 => 'ছোটস্টকে ফান্ডের জন্য কোনো আলাদা অ্যাকাউন্ট নেই। ব্রোকার অ্যাকাউন্টে আপনার তহবিল এখানে দেখানো হবে > সুতরাং আপনার ব্রোকার অ্যাকাউন্টে তহবিল যোগ করুন এবং অপর্যাপ্ত তহবিলের ক্ষেত্রে অর্ডার দিন।';

  @override
  String get faqDesc45 => 'আমি কীভাবে আমার ডিম্যাট অ্যাকাউন্টে তহবিল যোগ করব?';

  @override
  String get faqDesc46 => 'ছোটস্টকে ফান্ডের জন্য কোনো আলাদা অ্যাকাউন্ট নেই। আপনার সমস্ত তহবিল আপনার ব্রোকার দ্বারা পরিচালিত হয়। আপনি আপনার ব্রোকার অ্যাপ্লিকেশন ডাউনলোড/ভিজিট করে এবং ইউপিআই(গুগল প্লে, ফোনপে, ভিম ইত্যাদি) বা নেট ব্যাঙ্কিং ব্যবহার করে আপনার সংযুক্ত ব্যাঙ্ক অ্যাকাউন্ট থেকে তহবিল ট্রান্সফার করে আপনার ডিম্যাট অ্যাকাউন্টে তহবিল যোগ করতে পারেন।';

  @override
  String get faqDesc47 => '• আমি কীভাবে আমার জিরোধা অ্যাকাউন্টে তহবিল যোগ করবো?';

  @override
  String get faqDesc48 => '• আমি কীভাবে আমার কোটাক সিকিউরিটিজ অ্যাকাউন্টে তহবিল যোগ করবো?';

  @override
  String get faqDesc49 => '• আমি কীভাবে আমার 5পয়সা অ্যাকাউন্টে তহবিল যোগ করবো?';

  @override
  String get faqDesc50 => 'আমি কীভাবে আমার ডিম্যাট অ্যাকাউন্ট থেকে তহবিল তুলতে পারি?';

  @override
  String get faqDesc51 => 'আপনি সম্পূর্ণভাবে বা আংশিকভাবে যেকোনো ছোটোস্টক থেকে বেরিয়ে যাওয়ার পরে, আপনার ট্রেডিং অ্যাকাউন্টের ফান্ড ব্যালেন্সে পরিমাণ জমা হবে। প্রত্যাহার করতে, আপনাকে আপনার ব্রোকারের কাছে একটি প্রত্যাহারের অনুরোধ করতে হবে।';

  @override
  String get faqDesc52 => '• আমি কীভাবে আমার জিরোধা অ্যাকাউন্ট থেকে তহবিল উত্তোলন করবো?';

  @override
  String get faqDesc53 => '• আমি কীভাবে আমার কোটাক সিকিউরিটিজ অ্যাকাউন্ট থেকে তহবিল উত্তোলন করবো?';

  @override
  String get faqDesc54 => '• আমি কীভাবে আমার 5পয়সা অ্যাকাউন্ট থেকে তহবিল উত্তোলন করবো?';

  @override
  String get faqDesc55 => 'আপনার ডিম্যাট অ্যাকাউন্ট থেকে তহবিল যোগ করুন এবং উত্তোলন করুন';

  @override
  String get faqDesc56 => 'পদ্ধতি, কেওয়াইসি নথি এবং আরও';

  @override
  String get dmatAccount => 'ডিম্যাট অ্যাকাউন্ট';

  @override
  String get faqDesc57 => 'আরও জানুন, কিনুন, এসআইপি সেটআপ করুন, বেরিয়ে যান এবং আরও';

  @override
  String get exitStockLabel => 'এই ছোটস্টক থেকে আংশিকভাবে বা সম্পূর্ণভাবে প্রস্থান করুন।';

  @override
  String get learnCTA => 'আরও জানুন';

  @override
  String get summaryInsightsTxt => 'সারাংশ, গভীর উপলব্ধি এবং আরও';

  @override
  String get learnDesc1 => 'পড়ুন, জানুন এবং আপনার সঞ্চয় যাত্রা শুরু করুন।';

  @override
  String get fundsOrderMore => 'তহবিল, অর্ডার এবং আরও';

  @override
  String get homeCardPromotionTxt1 => 'এসআইপি তৈরি করুন এবং ন্যূনতম ফি সহ কম স্থায়ী রিটার্ন পান।';

  @override
  String get discoverCS => 'ছোটাস্টক সম্পর্কে আরও জানুন';

  @override
  String get myCS => 'আমার ছোটাস্টক';

  @override
  String get learnCardTxt1 => 'সহায়তা চাই? আমরা সবসময় এখানে আছি!';

  @override
  String get learnCardTxt2 => 'এই প্রায়শই জিজ্ঞাসিত প্রশ্নাবলী এবং ভিডিওগুলির সাথে আপনার ছোটোস্টক যাত্রায় এগিয়ে যান';
}
