


import 'translations.dart';

/// The translations for Marathi (`mr`).
class TranslationsMr extends Translations {
  TranslationsMr([String locale = 'mr']) : super(locale);

  @override
  String get portFolio => 'पोर्टफोलिओ';

  @override
  String get portfolioDesc => 'शोधा, गुंतवणूक आणि बरेच काही';

  @override
  String get discover => 'शोधा';

  @override
  String get investment => 'गुंतवणूक';

  @override
  String get homeCardDec2 => 'ETF द्वारे टॉप 25 स्टॉक्सचे फ्रॅक्शनल शेअर्स ₹100 पासून कमी सुरू होतात';

  @override
  String get homeCardDec1 => 'तुमच्या गरजेनुसार सर्वोत्तम छोटास्टॉक निवडा';

  @override
  String get funds => 'निधी';

  @override
  String get noBrokerConnected => 'कोणताही ब्रोकर जोडलेला नाही';

  @override
  String get account => 'खाते';

  @override
  String get orders => 'आर्डर';

  @override
  String get ordersHistory => 'ऑर्डर इतिहास, स्थिती आणि बरेच काही';

  @override
  String get logoutBroker => 'ब्रोकरकडून लॉगआउट करा';

  @override
  String get disconnectYourAccount => 'तुमचे ट्रेडिंग खाते डिस्कनेक्ट करा';

  @override
  String get poweredBy => 'द्वारा संचालित';

  @override
  String get version => 'आवृत्ती 1.0';

  @override
  String get pastPerformanceTxt => 'भूतकाळातील कामगिरीमध्ये सर्व पुनर्संतुलन समाविष्ट आहे आणि त्यात किंमत किंवा भविष्यातील परताव्याची हमी समाविष्ट नाही.';

  @override
  String get loading => 'लोड करत आहे...';

  @override
  String get somethingWentWrong => 'काहीतरी चूक झाली.';

  @override
  String get retry => 'पुन्हा प्रयत्न करा';

  @override
  String get exitStock => 'छोटा स्टॉक्समधून बाहेर पडा';

  @override
  String get investCTA => 'आता गुंतवणूक करा';

  @override
  String get orderSubmitted => 'ऑर्डर सबमिट केली!';

  @override
  String get viewOrder => 'ऑर्डर पहा';

  @override
  String get emptyBasket => 'छोटा स्टॉक्स उपलब्ध नाही!';

  @override
  String get stocksAndWeight => 'स्टॉक आणि वज़न';

  @override
  String get overview => 'आढावा';

  @override
  String get chhotaStocksInfo1 => 'या छोटास्टॉकच्या घटकांचे अंतिम पुनरावलोकन 15 डिसेंबर 2021 रोजी करण्यात आले होते आणि पुढील पुनरावलोकन 15 जानेवारी 2022 रोजी केले जाईल';

  @override
  String get chhotaStocksInfo2 => 'ते कुठे गुंतवले जाते?';

  @override
  String get chhotaStocksInfo3 => 'या छोटास्टॉकमध्ये खरेदी केलेले प्रत्येक युनिट ETF द्वारे एकाधिक स्टॉक आणि विभागांमध्ये गुंतवले जाते';

  @override
  String get chhotaStocksInfo4 => 'छोटा स्टॉक्स लवकरच जोडले जातील!';

  @override
  String get stocksAndSegment => 'स्टॉक्स आणि विभाग';

  @override
  String get weightage => 'वजन';

  @override
  String get latestNew => 'ताजी बातमी';

  @override
  String get news => 'बातम्या';

  @override
  String get allBatches => 'सर्व बॅचेस';

  @override
  String get track => 'ट्रॅक';

  @override
  String get batch => 'बॅच';

  @override
  String get status => 'स्थिती';

  @override
  String get stock => 'स्टॉक';

  @override
  String get avgPrice => 'सरासरी किंमत';

  @override
  String get qtyFilled => 'प्रमाण भरले';

  @override
  String get seeAll => 'सर्व पाहा';

  @override
  String get lastPlacedOn => 'वर शेवटचे ठेवले';

  @override
  String get noOrders => 'अद्याप ऑर्डर नाहीत!';

  @override
  String get currentVal => 'वर्तमान मूल्य';

  @override
  String get totalReturns => 'एकूण परतावा';

  @override
  String get currentInv => 'चालू गुंतवणूक';

  @override
  String get currentReturns => 'वर्तमान परतावा';

  @override
  String get indexVal => 'निर्देशांक मूल्य';

  @override
  String get details => 'तपशील';

  @override
  String get investedOn => 'वर गुंतवणूक केली';

  @override
  String get performance => 'कामगिरी';

  @override
  String get realizedAndDiv => 'प्राप्त परतावा + लाभांश';

  @override
  String get stocksAndETF => 'स्टॉक्स/ईटीएफ';

  @override
  String get returns => 'परतावा';

  @override
  String get shares => 'शेअर्स:';

  @override
  String get noInvestmentYet => 'अजून गुंतवणूक नाही!!';

  @override
  String get openAcc => 'खाते उघडा';

  @override
  String get faqCTA => 'वारंवार विचारले जाणारे प्रश्न';

  @override
  String get disBuySetup => 'शोधा, खरेदी करा, एसआयपी सेट करा, बाहेर पडा आणि बरेच काही';

  @override
  String get whatIsChhotaSTocks => 'छोटास्टॉक म्हणजे काय?';

  @override
  String get faqDesc1 => 'त्या तयार बास्केट आहेत ज्या तुम्हाला शीर्ष 25 प्रसिद्ध कंपन्यांमध्ये गुंतवणूक करण्याची परवानगी देतात ज्या तुम्हाला कमी खर्चात, दीर्घकालीन आणि वैविध्यपूर्ण पोर्टफोलिओ तयार करण्यात मदत करतात.';

  @override
  String get faqDesc2 => '• प्रत्येक “छोटास्टॉक” कॅपिटल कोशटं इन्व्हेस्टमेंट अॅडव्हायझर्स (एसइबीआय नोंदणी. क्र: INA200009397) इटीएफद्वारे जे धोरण बदलतात त्याद्वारे व्यवस्थापित केला जातो.';

  @override
  String get faqDesc3 => '• तुम्ही तुमच्या ब्रोकर खात्याने लॉग इन करू शकता आणि लगेचच गुंतवणूक सुरू करू शकता.';

  @override
  String get faqDesc4 => 'उदाहरणार्थ: तुम्ही इन्फोसिस आणि इतर शीर्ष 25 कंपन्यांमध्ये एकाच बास्केटमध्ये ₹100 साठी गुंतवणूक करू शकता';

  @override
  String get faqDesc5 => 'छोटास्टॉकमध्ये गुंतवणूक करण्यासाठी किमान गुंतवणूक रक्कम किती आहे?';

  @override
  String get faqDesc6 => 'किमान गुंतवणुकीची रक्कम म्हणजे छोटास्टॉकमध्ये असलेल्या समभागांचे सध्याचे मूल्य आणि त्या हेतूसाठी निर्धारित वेटेज.\n\n कोणतीही मोठी रक्कम टाकून, आणि तुम्हाला योग्य वेटिंग योजना देणारी सर्वात जवळची रक्कम मिळवण्यासाठी पुष्टी करा दाबून तुम्ही त्या छोट्यास्टॉकमध्ये तुम्हाला गुंतवायची असलेली रक्कमही वाढवू शकता. तुम्ही किमान रकमेपेक्षा कमी गुंतवणूक करू शकत नाहीत.\n\nप्रत्येक छोटास्टॉकसाठी किमान रक्कम वेगळी असते आणि प्रत्यक्ष घ्यायच्या वेळी ती बदलते.';

  @override
  String get faqDesc7 => 'छोटास्टॉक ऑर्डर कशी द्यावी?';

  @override
  String get faqDesc8 => 'छोटास्टॉकमध्ये गुंतवणूक सुरू करण्यासाठी, तुमचा ब्रोकर आयडी आणि पासवर्ड टाकून लॉगइन करा, छोटास्टॉक निवडा आणि सुरुवात करा:';

  @override
  String get faqDesc9 => '• छोटास्टॉक निवडल्यानंतर, \"आता गुंतवणूक करा\" बटणावर क्लिक करा';

  @override
  String get faqDesc10 => '• मंथली एसआयपी किंवा एकाच वेळी यापैकी निवडा आणि रकमेची पुष्टी करा';

  @override
  String get faqDesc11 => '• “ऑर्डरची पुष्टी करा” वर क्लिक करा मग ऑर्डर कार्यान्वित होईल';

  @override
  String get faqDesc12 => '• काही सेकंद प्रतीक्षा करा मग पृष्ठ आपोआप छोटास्टॉकवर पुनर्निर्देशित होईल';

  @override
  String get faqDesc13 => 'माहितीसाठी चांगले: एकदा तुमची ऑर्डर कार्यान्वित झाल्यानंतर सर्व स्टॉक तुमच्या डिमॅट खात्यात जमा केले जातील.';

  @override
  String get faqDesc14 => 'मी छोटास्टॉकमध्ये SIP सुरू करू शकतो का?';

  @override
  String get faqDesc15 => 'तुम्ही छोटास्टॉकमध्ये दोन प्रकारे एसआयपी सुरू करू शकता';

  @override
  String get faqDesc16 => '• नवीन गुंतवणूक करताना “मंथली एसआयपी” निवडा';

  @override
  String get faqDesc17 => '• तुमच्या गुंतवणुकीमधून, एक लहान केस निवडा आणि “एसआयपी सुरु करा” वर क्लिक करा';

  @override
  String get faqDesc18 => 'माहितीसाठी चांगले: एसआयपी आपोआप कार्यान्वित होत नाहीत. तुमचा एसआयपी देय झाल्यावर तुम्हाला सूचित केले जाईल. व्हॉट्सअॅप अपडेट्सची सदस्यता घ्या आणि कधीही इंस्टॉलमेंट चुकवू नका';

  @override
  String get faqDesc19 => 'यासाठी लॉक-इन आहे का? मी बाहेर कसे पडू?';

  @override
  String get faqDesc20 => 'यासाठी कोणताही लॉक-इन कालावधी नाही, तुम्ही कधीही तुमच्या छोटास्टॉकमधून बाहेर पडू शकता. तथापि, एक संकल्पना म्हणून, दीर्घकालीन गुंतवणुकीसाठी वापरल्यास छोटास्टॉक सर्वोत्तम कार्य करते.';

  @override
  String get faqDesc21 => '• तुम्ही पूर्णपणे किंवा अंशतः बाहेर पडू शकता';

  @override
  String get faqDesc22 => '• तुमच्या \"गुंतवणूक\" पृष्ठावरून छोटास्टॉक निवडा';

  @override
  String get faqDesc23 => '• एक्झिट छोटास्टॉक बटणावर क्लिक करा आणि ऑर्डर द्या';

  @override
  String get faqDesc24 => 'माहितीसाठी चांगले: जेव्हा तुम्ही अधिक गुंतवणूक करा ही ऑर्डर देता तेव्हाच तुम्ही छोट्या स्टॉकमधून अंशतः बाहेर पडू शकता.';

  @override
  String get faqDesc25 => 'सध्या छोटास्टॉकसह कोणते ब्रोकर प्लॅटफॉर्म लाइव्ह आहेत?';

  @override
  String get faqDesc26 => 'आम्ही सध्या खालील ब्रोकर्सवर उपलब्ध आहोत. जर तुमचे त्यांच्यापैकी कोणमध्येही खाते असेल, तर लॉग इन करण्यासाठी आणि शोधण्यासाठी ब्रोकरच्या नावावर क्लिक करा.';

  @override
  String get faqDesc27 => 'जर नसेल तर तुम्हाला छोटास्टॉकमध्ये गुंतवणूक करण्यासाठी त्यापैकी एकामध्ये डिमॅट आणि ट्रेडिंग खाते उघडावे लागेल.';

  @override
  String get faqDesc28 => 'माहितीसाठी चांगले: नवीन डिमॅट खाते उघडण्यासाठी आम्ही कोटक सिक्युरिटीज, 5 पैसा आणि झिरोधा सह लाइव्ह आहोत';

  @override
  String get faqDesc29 => 'डिमॅट खाते';

  @override
  String get faqDesc30 => 'प्रक्रिया, केवायसी कागदपत्रे आणि बरेच काही';

  @override
  String get faqDesc31 => 'डिमॅट खाते म्हणजे काय?';

  @override
  String get faqDesc32 => 'डिमॅट खाते-डीमटेरिअलाइज्ड खात्यासाठी संक्षिप्त नाव— हे एक खाते आहे जे तुम्हाला कंपनीचे शेअर्स आणि सिक्युरिटीज इलेक्ट्रॉनिक पद्धतीने ठेवण्याची परवानगी देते.\n\nतुम्ही डिमॅट खात्यात स्टॉक, म्युच्युअल फंड, बॉण्ड्स, एक्सचेंज ट्रेडेड फंड (इटीएफ) इत्यादी डीमटेरिअलाइज्ड सिक्युरिटीज ठेवू शकता.\n\nत्यामुळे जेव्हा तुम्ही स्टॉक खरेदी करण्यासाठी ऑर्डर देता तेव्हा शेअर्स तुमच्या डिमॅट खात्यात जमा होतात. त्याचप्रमाणे, जेव्हा तुम्ही तुमचे शेअर्स विकण्याचे निवडता तेव्हा ते तुमच्या डिमॅट खात्यातून डेबिट होतात.';

  @override
  String get faqDesc33 => 'डिमॅट खाते कसे उघडायचे?';

  @override
  String get faqDesc34 => '“खाते उघडा” बटणावर क्लिक करा आणि चरणांचे अनुसरण करा. ईमेल पत्ता, नाव आणि फोन नंबर प्रविष्ट करा आणि \"सुरू ठेवा\" वर क्लिक करा';

  @override
  String get faqDesc35 => 'तुम्हाला ज्या ब्रोकरसोबत डिमॅट खाते उघडायचे आहे ते निवडा. आत्ता, आम्ही 3 ब्रोकर्ससह नवीन डिमॅट खाती उघडण्यास समर्थन देतो.';

  @override
  String get faqDesc36 => 'तुम्ही डिमॅट खाते उघडू इच्छित ब्रोकर निवडल्यानंतर, खालील केवायसी दस्तऐवजांसह तयार रहा आणि \"सुरू ठेवा\" वर क्लिक करा. बाकी केवायसी प्रक्रिया पूर्ण करण्यासाठी तुम्हाला ब्रोकर पृष्ठावर पुनर्निर्देशित केले जाईल.';

  @override
  String get faqDesc37 => 'डिमॅट खाते उघडण्यासाठी कोणती कागदपत्रे आवश्यक आहेत?';

  @override
  String get faqDesc38 => 'तुम्हाला तुमचा पॅन, जन्मतारीख, बँक खाते क्रमांक आणि आयएफएससी कोड सत्यापित करणे आवश्यक आहे. तुम्हाला आधारच्या मदतीने ई-व्हेरिफिकेशन करावे लागेल. एकदा सत्यापित केल्यावर तुम्हाला तुमची स्वाक्षरी एकतर पांढऱ्या कागदावर करून/स्कॅन करून किंवा केवायसी फॉर्मवर डिजिटल स्वाक्षरी अपलोड करावी लागेल.';

  @override
  String get faqDesc39 => 'डिमॅट खाते उघडण्यासाठी काही शुल्क आकारले जाते का?';

  @override
  String get faqDesc40 => 'प्रत्येक ब्रोकरकडे डिमॅट खाते उघडण्यासाठी वेगवेगळे शुल्क आकारले जाते. आत्ता, आम्ही 3 ब्रोकर्ससह नवीन खाते उघडण्यास समर्थन देतो. तुम्ही कोटक सिक्युरिटीज किंवा 5 पैसा सोबत मोफत डिमॅट खाते उघडू शकता. झिरोधा नवीन डिमॅट खाते उघडण्यासाठी ₹200 आकारते.';

  @override
  String get faqDesc41 => 'तुमच्या डिमॅट खात्यात फंड्स अॅड करा आणि त्यातून काढा';

  @override
  String get faqDesc42 => 'ऑर्डर देण्यासाठी माझे उपलब्ध फंड्स कमी आहेत, मी काय करावे?';

  @override
  String get faqDesc43 => 'तुमच्या ट्रेडिंग खात्यात पुरेसे फंड्स नसताना, तुम्हाला फंड्स अॅड करण्याची आणि पुन्हा ऑर्डर देण्याची विनंती केली जाते.';

  @override
  String get faqDesc44 => 'छोटास्टॉककडे फंड्ससाठी वेगळे खाते नाही. तुमच्या ब्रोकर अकाऊंटमध्ये असलेले फंड्स येथे प्रतिबिंबित होतील > त्यामुळे अपुरे फंड्स असल्यास तुमच्या ब्रोकर खात्यात फंड्स अॅड करा आणि मग ऑर्डर द्या.';

  @override
  String get faqDesc45 => 'माझ्या डिमॅट खात्यात फंड्स कसे अॅड करायचे?';

  @override
  String get faqDesc46 => 'छोटास्टॉककडे फंड्ससाठी वेगळे खाते नाही. तुमचे सर्व फंड्स तुमच्या ब्रोकरद्वारे व्यवस्थापित केले जातात. तुम्ही तुमचे ब्रोकर अॅप्लिकेशन डाउनलोड करून/भेट देऊन आणि यूपीआय(गुगल प्ले, फोनपे, भीम, इ.) किंवा नेट बँकिंग वापरून तुमच्या मॅप केलेल्या बँक खात्यातून फंड्स हस्तांतरित करून तुमच्या डिमॅट खात्यात फंड्स अॅड करू शकता';

  @override
  String get faqDesc47 => '• माझ्या झिरोधा खात्यात फंड्स कसे अॅड करायचे?';

  @override
  String get faqDesc48 => '• माझ्या कोटक सिक्युरिटीज खात्यात फंड्स कसे अॅड करायचे?';

  @override
  String get faqDesc49 => '• माझ्या 5 पैसा खात्यात फंड्स कसे अॅड करायचे?';

  @override
  String get faqDesc50 => 'माझ्या डिमॅट खात्यातून फंड्स कसे काढायचे?';

  @override
  String get faqDesc51 => 'तुम्ही कोणत्याही छोटास्टॉकमधून पूर्णपणे किंवा अंशत: बाहेर पडल्यानंतर, रक्कम तुमच्या ट्रेडिंग खात्याच्या फंड शिल्लकमध्ये परत जमा केली जाईल. पैसे काढण्यासाठी, तुम्हाला तुमच्या ब्रोकरकडे पैसे काढण्याची विनंती करावी लागेल.';

  @override
  String get faqDesc52 => '• माझ्या झिरोधा खात्यातून फंड्स कसे काढायचे?';

  @override
  String get faqDesc53 => '• माझ्या कोटक सिक्युरिटीज खात्यातून फंड्स कसे काढायचे?';

  @override
  String get faqDesc54 => '• माझ्या 5 पैसा खात्यातून फंड्स कसे काढायचे?';

  @override
  String get faqDesc55 => 'तुमच्या डिमॅट खात्यात फंड्स अॅड करा आणि त्यातून काढा';

  @override
  String get faqDesc56 => 'प्रक्रिया, केवायसी कागदपत्रे आणि बरेच काही';

  @override
  String get dmatAccount => 'डिमॅट खाते';

  @override
  String get faqDesc57 => 'शोधा, खरेदी करा, एसआयपी सेट करा, बाहेर पडा आणि बरेच काही';

  @override
  String get exitStockLabel => 'या छोटास्टॉकमधून अंशतः किंवा संपूर्णपणे बाहेर पडा.';

  @override
  String get learnCTA => 'शिका';

  @override
  String get summaryInsightsTxt => 'सारांश, अंतर्दृष्टी आणि बरेच काही';

  @override
  String get learnDesc1 => 'वाचा, शिका आणि तुमचा बचतीचा प्रवास सुरू करा.';

  @override
  String get fundsOrderMore => 'फंड्स, ऑर्डर आणि बरेच काही';

  @override
  String get homeCardPromotionTxt1 => 'एसआयपी तयार करा आणि कमीत कमी शुल्कासह कमी जोखमीवर स्थिर परतावा मिळवा.';

  @override
  String get discoverCS => 'छोटास्टॉक शोधा';

  @override
  String get myCS => 'माझा छोटास्टॉक';

  @override
  String get learnCardTxt1 => 'मदत हवी आहे? आम्ही तुमच्यासाठी कायम आहोत!';

  @override
  String get learnCardTxt2 => 'या एफएक्यू आणि व्हिडिओंसह तुमच्या छोटसटॉक प्रवासात पुढे जा';
}
